"IDS_CLOSE" = "Stäng";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Avbryt session";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Jag har läst supporterinformationen.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Fortsätt";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Det gick inte att verifiera supporterns ursprungliga plats";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-postadress";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Det gick inte att verifiera e-postadressen";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Kontotyp";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommersiellt konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Det gick inte att detektera kontotyp";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Gratis konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Information om expert";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Okänd";
